summaryrefslogtreecommitdiff
path: root/.tools/manaplus.sh
diff options
context:
space:
mode:
authorJesusaves <cpntb1@ymail.com>2019-04-08 12:09:40 +0000
committerJesusaves <cpntb1@ymail.com>2019-04-08 12:09:40 +0000
commit92805ae06758e6b7558cd61a5b890014331fc893 (patch)
tree0bab4f87a9619dc78ea18496a3790e0568b21ff9 /.tools/manaplus.sh
parent3ae369e92ca8aa0961b3013fb8136ed90d42d297 (diff)
downloadclientdata-92805ae06758e6b7558cd61a5b890014331fc893.tar.gz
clientdata-92805ae06758e6b7558cd61a5b890014331fc893.tar.bz2
clientdata-92805ae06758e6b7558cd61a5b890014331fc893.tar.xz
clientdata-92805ae06758e6b7558cd61a5b890014331fc893.zip
Allow repository to have any name, without causing pipelines to fail.
Diffstat (limited to '.tools/manaplus.sh')
-rwxr-xr-x.tools/manaplus.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/.tools/manaplus.sh b/.tools/manaplus.sh
index aeb39a86..fb09bd36 100755
--- a/.tools/manaplus.sh
+++ b/.tools/manaplus.sh
@@ -14,13 +14,13 @@ aptget_install gcc g++ \
pwd
ls
-./clientdata/.tools/downloadlib.sh manaplus master || exit 1
+./client-data/.tools/downloadlib.sh manaplus master || exit 1
-export HOME=`pwd`/clientdata/shared
+export HOME=`pwd`/client-data/shared
cd manaplus_master || exit 1
export SDL_VIDEODRIVER=dummy
-./bin/manaplus --validate -u -d ../clientdata || exit 1
+./bin/manaplus --validate -u -d ../client-data || exit 1
ls "${HOME}/.local/share/mana/manaplus.log" || exit 1
grep -A 10 "Assert:" "${HOME}/.local/share/mana/manaplus.log"